• 本站为了您愉快的极速浏览开启了缓存功能,您的评论不会在第一时间显示并刷新,敬请谅解!若有疑问可在节假日QQ咨询站长!
  • 来到MC服主网必看原创文章集锦,务必要看——本站必看集锦目录
  • MC服主网已经完成备案开始正式运营,欢迎各位服主积极投稿哦~投稿一经采用奖励丰厚!发送你的稿件到吧!
  • 站长与您一起打造全中国最全面的我的世界服务器服主博客!网站内容建设中,欢迎订阅以获取关于MC的最新资讯!
  • 访问本站最好使用Chrome等现代化浏览器以获取最佳浏览效果,本站教程大部分为优质图文教程,欢迎来百度口碑点评我哦!
  • 支持站长?全站广告欢迎点击~需要帮助?QQ联系站长~赞助本站?点我赞助~

[修正]ProtocolSupport —— 跨版本! 传说中的多版本~让1.8+我的世界服务器支持1.4-1.9 [1.8+]

插件&Mod mcfuzhu 1037次浏览 已收录 5个评论 扫描二维码

相信许多人都希望自己的服务器支持尽可能多的版本,通常情况下只有BC群组端才能支持小范围跨版本功能。现在ProtocolSupport来啦!

相信很多人一直在找这个功能的插件或是想要实现这样的功能——服务器跨版本。

再也无需担心玩家因版本流失,再也无需担心换版本的麻烦…

没错,货真价实的跨版本插件,支持 全方位~即1.4.7-1.9
特性不用介绍了吧?

此插件支持BC跨服
请加装插件https://www.spigotmc.org/resources/protocolsupportbungee.8733/

注意本插件针对水龙头端Spipot开发,其他版本暂未测试欢迎反馈。

 

常见问题

一开服就自动stop关服了?
此插件需要1.8及以上版本的服务端,出现此问题说明你的服务端版本不够新或太新了(误)

进服就出现错误码?
请按照如上服务端版本,1.8+的服务端(上下兼容,1.8.x的理论都可以,本人使用1.8.1/1.8.4等版本亲测)

新版物品是如何兼容的?
改变其贴图和声音为旧版的,例如粘液块变成绿宝石块的样子,无需担心,在新版看是正常的。
orz不用看了.. 这方面插件肯定是解决好的,上面的绿宝石块也会保持粘液块的特性(例如)

Disconnected/无法连接怎么办
请更新至v4.22.1以上版本

安装注意
1. 下载
2. 丢进plugins
3. 配置
4. 完成
以下官方指出,使用起来没问题就可以不管(因为貌似默认就是这样的)

spigot.yml 文件中, 设置 late-bind=false

如果出现玩家集体掉线/服务器假死,在server.properties设置use-native-transport=false

功能性插件无需汉化,请直接在文章前部Bukkit处下载。


如未注明 , 均为原创丨转载请注明本文来自[修正]ProtocolSupport —— 跨版本! 传说中的多版本~让1.8+我的世界服务器支持1.4-1.9 [1.8+]! 由于本站属于分享类网站,故依据CC BY-NC-SA 3.0协议,收集了大量网络资源,如原作者对本站转载的资源不满意的话,可以联系我们进行删除处理,同时本站对原创作品享有相关法律权利。 联系邮箱【admin#mcfuzhu.net】【#换成@】
由于本站自建云盘因欠费400余元(泥萌太热情了)导致云盘在今年6月之前上传的数据全部丢失,目前站长已经把收集到的数据全部上传百度云,如仍有缺失请尽快告知!
喜欢 (7)or分享 (0)
关于作者:
发表我的评论
取消评论

表情 贴图 加粗 删除线 居中 斜体 签到

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址
(5)个小伙伴在吐槽
  1. 那1.9呢
    灰侠2016-03-12 22:39 回复 Windows 10 | Chrome 48.0.2564.116
    • :!: 暂不支持1.9
      mcfuzhu2016-03-15 14:35 回复 Windows XP | Internet Explorer 8.0
  2. 以前玩我的世界,现在已经不玩了。
    themebetter2016-03-21 16:51 回复 Windows 8.1 | Chrome 46.0.2490.71
    • :lol:
      mcfuzhu2016-03-22 14:25 回复 Windows XP | Internet Explorer 8.0
      • 为什么我用你说的1.8.4水龙头,在1.7.2不能使用
        MC_MI2016-07-09 21:40 回复 Windows 7 | Chrome 45.0.2454.101
×
订阅图标按钮